# Policy says we are free to separate out arch independent files
elpa-fricas: breakout-link usr/lib/fricas/emacs/fricas-cpl.el -> usr/share/emacs/site-lisp/elpa-src/fricas-1.3.6/fricas-cpl.el
elpa-fricas: breakout-link usr/lib/fricas/emacs/fricas.el -> usr/share/emacs/site-lisp/elpa-src/fricas-1.3.6/fricas.el
# Policy says we can put executables in usr/lib
elpa-fricas: executable-in-usr-lib [usr/lib/emacsen-common/packages/install/elpa-fricas]
elpa-fricas: executable-in-usr-lib [usr/lib/emacsen-common/packages/remove/elpa-fricas]
